sprachsuche.apk

  • 0 Antworten
  • Neuster Beitrag
U

UweD

Neues Mitglied
Threadstarter
Ich habe ein Tablet mit Android V 2.3.4. Wenn ich mich damit in den Market einwähle und nach "sprachsuche" suche wird die sprachsuche.apk nicht angzeigt. Das gleiche passiert mit einem Phone mit Android V 2.3.1. Dagegen auf einen Handy mit Android V 2.3.4 wird diese angezeigt. Lt. Goggle soll diese aber ab Version 2.2. laufen.
Welche Voraussetzungen müssen erfüllt sein, damit diese apk angezeigt wird?

Ich habe mir die Version 2.1.4 der sprachsuche.apk von xda-developers heruntergeladen. Diese läuft auch auf dem Tablet doch die Erkennungsrate ist bescheiden. Dagegen läuft die vom Market auf dem Android V 2.3.4-Handy sehr gut.
 
Thread starter Similar threads Forum Replies Date
K Kommunikation 6
Oben Unten